.main-wrapper .bc-sub-nav-wrapper .desktop .close_desk_line .close_line{display:none;}
.content { background:#f1f1f1;}
div.carousel { max-width:960px; margin: 0 auto;}
#banner_fragment a.slidesjs-previous { width:50px; height:50px; background-image:url('/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/banner_btn_l.png');}
#banner_fragment a.slidesjs-next { width:50px; height:50px; background-image:url('/etc/designs/china/accl/amwaychina/clientlibs-cn-activity/cn-csr/img/banner_btn_r.png');}
#banner_fragment { padding-bottom: 6px;}
#banner_fragment:before { position:absolute; bottom:0; left:0; z-index: 12; width:100%; display:block; content:'&nbsp;'; height:25px; background:#000; opacity:.5; filter:alpha(opacity=50); text-indent: -9999px; overflow:hidden; }
#banner_fragment .slidesjs-pagination { z-index: 14; margin-top: -19px;}
.i-system { position:relative; max-width:960px; margin: 0 auto; }
.i-system img{ position:relative;  z-index: 1; display:block;}
.i-system a { position: absolute; z-index: 3; left:0; top:20%; width: 32%; height:32%; text-indent: -9999px; overflow:hidden;background:url(about:blank);}
.i-system a.product { left:33.5%; width: 29%;}
.i-system a.performance { left:66.5%; width: 33.5%;}
.i-publicbenefit { position:relative; max-width:960px; margin: 0 auto;}
.i-publicbenefit img { position:relative;  z-index: 1; display:block;}
.i-publicbenefit .ipb-links { position:absolute; z-index: 2; top:62%; width:100%; }
.i-publicbenefit .ipb-links img{ position:relative; z-index: 1; display:block;}
.i-publicbenefit .ipb-links a { position:absolute; z-index: 2; left:0; top:0; width:32%; height:100%; text-indent:-999px; overflow:hidden; background:url(about:blank);}
.i-publicbenefit .ipb-links a.environment {  width:30%; left:33%; }
.i-publicbenefit .ipb-links a.service {  width:30%; left:65%; }
.i-b-links { max-width: 960px; margin: 0 auto; text-align: center; padding: 2% 0 4%;}
.i-b-links a{ display: inline-block; width:32.3%;}
.i-b-links a.download { margin:0 1.55%;}
.con-m { position:relative; display:none; }
.con-m a { position:absolute; left:0; top:4.2%; width:100%; height:10%; text-indent: -999px; overflow:hidden; }
.con-m a.product { top: 15.6%; height:10.5%; }
.con-m a.performance { top: 27%; height:10%; }
.con-m a.child { top: 58.8%; height:3.2%; }
.con-m a.environment { top: 76.2%; height:3.2%; }
.con-m a.service { top: 93.5%; height:3.2%; }
.i-b-links-m { display:none;}
.i-b-links-m a { display: block; margin-top:3.5%; }
/*.i-b-links-m a.acf { margin-bottom:4%;}*/

.bc-sub-nav-wrapper .desktop ul li, .bc-sub-nav-wrapper .nav-content-wrapper ul li {    width: 20%;  }
@media all and (max-width: 640px){
    .i-system,.i-publicbenefit,.i-b-links { display:none;}
    .con-m { display:block; }
    .i-b-links-m { display:block; padding: 0 3% 12%; }
    .main-wrapper .secondarynav .bc-sub-nav-wrapper { padding-bottom: 0;}
    #banner_fragment .slidesjs-pagination li { width:8px;}
    #banner_fragment .slidesjs-pagination li a{ background-size:100%;}
}
/******2015.11.12 jason *******/
@media only all and (max-width: 960px) and (min-width: 641px){
    .content2 #box{padding:0 20px}
}
/************************/